Tag Archives: CVE-2021-32589

Fortinet แพตช์อุดช่องโหว่ร้ายแรงใน FortiManager และ FortiAnalyzer

พบช่องโหว่ร้ายแรงใน FortiManager และ FortiAnalyzer ที่สามารถนำไปสู่การลอบรันโค้ดจากทางไกล

Read More »